# react-vtkjs-viewport

> VTK.js image viewport component for React

[![NPM](https://img.shields.io/npm/v/react-vtkjs-viewport.svg)](https://www.npmjs.com/package/react-vtkjs-viewport)

## Install

```bash
npm install --save react-vtkjs-viewport
```

## Usage

```jsx
import React, { Component } from 'react'

import CornerstoneViewport from 'react-cornerstone-viewport'

class Example extends Component {
  render () {
    return (
      <CornerstoneViewport />
    )
  }
}
```

## License

MIT © [OHIF](https://github.com/OHIF)
